@charset "utf-8";
/*--京greeting.css--*/
/* ##########PC########## */
.greeting .column_wrapper{
    width: 62.5rem;
}

.content_body{
    margin: 2.5rem 0 0 0;
}

.greeting_ttl{
    font-size: 2.2rem;
    font-weight: 600;
    margin-bottom: 1.5rem;
    text-align: center;
}

.greeting_wrap{
    display: flex;
    justify-content: flex-start;
    flex-direction: row-reverse;
    gap: 3rem;
}

.greeting_wrap .greeting_img_wrap{
    width: 25rem;
}

.greeting_wrap .greeting_img_wrap .sp_ttl_sign{
    display: none;
}

.greeting_wrap .greeting_img{
    width: 25rem;
    overflow: hidden;
}

.greeting_wrap .greeting_img img{
    border-radius: 0.5rem;
}

.greeting_wrap .greeting_text{
    flex: 1;
    font-size: 1.05rem;
}

.greeting_wrap .greeting_text .sign_wrap{
    margin: 2rem 0 0 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 2rem;
}

.greeting_wrap .greeting_text .sign_wrap .yakushoku{
    font-size: 1.2rem;
}

.greeting_wrap .greeting_text .sign_wrap .sign{
    width: 11.25rem;
    margin: 0;
}

@media screen and (min-width:1px) and (max-width:1400px) {
}

/*ipad*/
@media screen and (min-width:1px) and (max-width:1024px){
    .greeting .column_wrapper{
        width: 90vw;
    }

    .greeting_ttl{
        font-size: 2rem;
    }

    .greeting_wrap .greeting_text{
        font-size: 1rem;
    }

}
/* ##########SP横向き########## */
@media screen and (min-width:1px) and (max-width:768px) {

}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .greeting_wrap{
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
        gap: 1.5rem;
    }

    .greeting_wrap .greeting_img{
        width: 40vw;
    }

    .greeting_ttl{
        font-size: 1.6rem;
        line-height: 1.5;
        display: none;
    }

    .greeting_wrap .greeting_text .sign_wrap .yakushoku{
        display: none;
    }

    .greeting_wrap .greeting_text .sign{
        margin: 1rem 0 0 auto;
        display: none;
    }

    .greeting_wrap .greeting_img_wrap{
        width: auto;
        display: flex;
        gap: 1rem;
    }

    .greeting_wrap .greeting_img_wrap .sp_ttl_sign{
        display: block;
        flex: 1;
    }

    .greeting_wrap .greeting_img_wrap .sp_ttl_sign .sp_ttl{
        font-size: 1.4rem;
        line-height: 1.5;
        margin-bottom: 4rem;
        text-align: left;
    }

    .greeting_wrap .greeting_img_wrap .sp_ttl_sign .sp_yakushoku{
        width: 38vw;
        margin: 1rem 0 0 auto;
        font-size: 1.1rem;
        text-align: right;
    }

    .greeting_wrap .greeting_img_wrap .sp_ttl_sign .sp_sign{
        width: 38vw;
        margin: 1rem 0 0 auto;
    }

}


/* ##########印刷用########## */
@media print{

}